img {
    width: inherit;
}
.main-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}

.main-card {
    display: flex;
    width: 100%;
    /*padding: 0 16px;*/
}

article.post-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
}

article.post-card {
    position: relative;
    display: flex;
    height: auto;
    box-sizing: border-box;
    /*padding: 16px;*/
}

.main-block-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
}


.main-block-wrap {
    position: relative;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}



.user-panel {
    font-size: 12px;
    line-height: 15px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-bottom: 12px;
}

.user-content {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    padding-bottom: 0px;
    box-sizing: border-box;
    overflow: hidden;
}
.main-descr {
    font-size: 14px;
    line-height: 18px;
    margin: 8px 0;
    opacity: .65;
    color: #333;
}
.user-block-title {
    color: black;
    font-weight: 500;
    font-size:17px;
    line-height: 20px;

    margin: 0;
    -webkit-transition: color .2s;
    transition: color .2s;

}
.user-block-title:hover	{
	color:#00A3D9;
}

.user-block-title {
    word-break: break-word;
    color: #333;
    overflow: hidden;
    white-space: normal;
}
.main-block-inner-link {
    display: block;
    height: 100%;
    color: #333;
    text-decoration: none;
}

.main-block-inner-link:hover {

    color: #00A3D9;
}
.main-block-inner-image {
    margin-bottom: 16px;
}
.main-block-inner-image {
    width: 100%;
    height: 140px;
    margin-bottom: 16px;
    border-radius: 2px;
    background-color: #999;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.user-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;

    justify-content: space-between;
}
.story_tools_main {
    font-size: 13px;
    color: #b1adad;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.story_tools_add {
	color: #757575;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    /* background: #f1f1f1; */
    padding-top: -3px;
}

.avatar	 {
    display: inline-block;
    width: 36px;
    height: 36px;
    position: relative;
    z-index: 1;
    border-radius: 100%;
    overflow: hidden;
}
.avatar_note .avatar_inner {
    display: inline-block;
    line-height: 0;
    overflow: hidden;
    border-radius: 100%;
    -webkit-mask-image: -webkit-radial-gradient(circle,#fff 100%,#000 100%);
}
.avatar_inner {
    width: 100%;
    height: 100%;
}

.user_info_left .user_info-item {
    line-height: 14px;
}
.user_info_main	{
	text-align: left;
    /* margin: 0 10px 0 0; */
    margin-left: 10px;
    margin-top: 5px;
}
.user_nick {
    display: inline-block;
    font-weight: 500;
    font-size: 13px;
    color: #4d4d4d;
    color: var(--color--secondary);
    font-variant-ligatures: no-common-ligatures;
    text-decoration:none;
}
.caption {
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #757575;

}